Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25115/?format=api
{ "ob_id": 25115, "uuid": "925f0aa4f89e483b9e79be8397343fbd", "title": "EmeRGe-EU - Effect of Megacities on the Transport and Transformation of Pollutants on the Regional to Global Scales EUFAR project", "abstract": "EmeRGe-EU is a project involving the DLR HALO aircraft based at Oberpfaffenhofen, Germany investigating experimentally the patterns of atmospheric transport and transformation of pollution plumes originating from Eurasia and both tropical and subtropical Asian megacities and MPCs. Intercomparison flights took place with the FAAM BAe-146 aircraft during July 2017.", "keywords": "EMERGE, EUFAR, FAAM", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9341/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6382/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102991/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102987/?format=api" ] }